Subject: [Ietf-calsify] Issue 89: ADD description misleading

From: lear at cisco.com (Eliot Lear)
Date: Thu Sep 13 07:23:35 2007

[From Cyrus:]

The description for the ADD method implies it can be used to modify existing 
instances, but that is wrong. Its intent is to only allow new instances to be 
added to a recurrence set (i.e. addition of RDATE's). Description text must be 
clarified.